function FileData_Pairs(x)
{
x.t("ignore","settings");
x.t("interface","maintenance");
x.t("interface","ignored");
x.t("interface","java");
x.t("interface","5.8.4");
x.t("interface","done");
x.t("type","flow");
x.t("responses","read");
x.t("5.8","special");
x.t("rate","at\\q1");
x.t("command","api");
x.t("command","java");
x.t("includes","commands");
x.t("able","handle");
x.t("api","able");
x.t("handle","commands");
x.t("test","commands");
x.t("settings","commands");
x.t("settings","serial");
x.t("sets","type");
x.t("sets","fixed");
x.t("local","bit");
x.t("write","test");
x.t("flow","control");
x.t("commands","responses");
x.t("commands","commands");
x.t("commands","ipr");
x.t("commands","invalid");
x.t("commands","relating");
x.t("commands","referring");
x.t("error","note");
x.t("independent","commands");
x.t("serial","interface");
x.t("fixed","local");
x.t("control","java");
x.t("maintenance","5.8");
x.t("ipr","sets");
x.t("ignored","includes");
x.t("invalid","deliver");
x.t("commconnection","fully");
x.t("fully","independent");
x.t("firmware","ignore");
x.t("java","running");
x.t("java","application");
x.t("java","applications");
x.t("configuration","serial");
x.t("5.8.4","configuration");
x.t("running","settings");
x.t("running","firmware");
x.t("running","module");
x.t("deliver","error");
x.t("read","write");
x.t("module","command");
x.t("bit","rate");
x.t("application","running");
x.t("note","java");
x.t("done","class");
x.t("relating","serial");
x.t("applications","5.8.4");
x.t("at\\q1","at\\q2");
x.t("at\\q2","at\\q3");
x.t("special","command");
x.t("at\\q3","sets");
x.t("class","commconnection");
x.t("referring","serial");
}
